Subject: Re: bug#32720: term-mode ignores certain window size changes

From: Gary Fredericks <[email-masked]>
Date: Sun, 6 Jan 2019 16:51:02 -0600

Now that I'm trying harder to isolate the bug, I can't reproduce it anymore.

Perhaps it was a symptom of a dirty build process, as I had switched to a
clean checkout. I thought `make clean; make bootstrap` was sufficient to
clean everything up, but perhaps not.

Gary Fredericks
(803)-295-0195
[email-masked]
gfredericks.com

On Tue, Jan 1, 2019 at 11:55 AM martin rudalics <[email-masked]> wrote:

>  > C-x b for me starts an ido buffer selector. I forgot that wasn't a
> default
>  > either.
>  >
>  > So the buffer selector did not work -- it would show me a list of other
>  > buffers (in the minibuffer), but I couldn't select one with RET -- it
> would
>  > end up just creating a new buffer whose (very long) name was the list of
>  > buffer names that ido showed.
>
> Does the problem occur with emacs -Q if you just activate 'ido-mode'?
> In either case you would have to debug 'ido-buffer-internal' and look
> where the strange value for 'buf' comes from.  If it comes from
> 'ido-read-internal' you would have to look into that one too.  Here I
> cannot trigger any problems with 'ido-mode'.
>
> martin
>